Endpoints
Resolve one offer by its ursy:: identifier.
Resolve one offer by its ursy:: identifier.
Request
This operation declares public access.
curl 'https://ursy.net/wp-json/ursy-net/v1/offers/{offer_id}' \
-H 'Accept: application/json'- Scopes
- None declared
- Execution
- At the owning service
- Risk classification
- not declared
Parameters
offer_id path · string requirede.g. ursy:email:email-solo
This operation is documented here. Use the owning service with the appropriate credentials and permissions to execute it.
Response schemas and request body
{
"requestBody": null,
"responses": {
"200": {
"description": "OK",
"content": {
"application/json": {
"schema": {
"$ref": "#/components/schemas/Envelope"
}
}
}
},
"404": {
"description": "Not found (typed error)",
"content": {
"application/json": {
"schema": {
"$ref": "#/components/schemas/ErrorEnvelope"
}
}
}
},
"405": {
"description": "Method not allowed; the Allow header lists what this path accepts",
"content": {
"application/json": {
"schema": {
"$ref": "#/components/schemas/ErrorEnvelope"
}
}
}
},
"500": {
"description": "Internal error (typed error)",
"content": {
"application/json": {
"schema": {
"$ref": "#/components/schemas/ErrorEnvelope"
}
}
}
}
}
}